Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0866

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-0866
Last Modified 07 Mar 2011 10:05:34
Published 20 Feb 2008 08:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0866

Summary

Multiple cross-site scripting (XSS) vulnerabilities in BEA WebLogic Workshop allow remote attackers to inject arbitrary web script or HTML via an invalid action URI, which is not properly handled by NetUI page flows.

Vulnerable Systems

Application

  • Bea Weblogic Workshop 8.1


References

VUPEN - ADV-2008-0611

BEA - BEA08-185.00

SECTRACK - 1019441

SECUNIA - 29041


Last Updated: 27 May 2016 10:46:58